body{background:#F2F6FB;}

.dmx-banner{min-height:600px;background:url(dmxbg.jpg) no-repeat top;padding-top:152px;}
.dmx-banner div p:first-child{font-weight: 700;font-size: 28px;margin-bottom:50px;color: #FFFFFF;line-height:28px;}
.dmx-banner div p:nth-child(2){font-weight: 700;font-size: 56px;color: #FFFFFF;letter-spacing: 2px;margin-bottom:50px;line-height:56px;}
.dmx-banner div p:nth-child(3){opacity: 0.8;font-weight: 400;font-size: 22px;color: #FFFFFF;line-height:22px;margin-bottom:50px;}

@media only screen and (min-width: 1920px){
    .dmx-banner,.dmx-forth{background-size:100%;}
}


.dmx-first{height: 180px;background: #F2F8FF;padding:30px 0;}
.dmx-first ul li{float: left;width:48.6%;min-height: 121px;background:url(zhbg.png) no-repeat top;padding:40px;}
.dmx-first ul li:first-child{margin-right:2.77%;}
.dmx-first ul li a{float:right;width: 124px;height: 40px;font-size: 16px;color:#999;line-height:40px;text-align:center;opacity: 0.8;background: #FFFFFF;border: 1px solid #C7C7C7;border-radius: 20px;cursor: default;}
.dmx-first ul li span{font-weight: 700;font-size: 28px;letter-spacing: 2px;}
.dmx-first ul li img{margin-top:-6px;margin-right:25px;}
.dmx-first ul li a{color: #3177EC;border: 1px solid #5F9AEE;cursor: pointer;}

.dmx-second{padding:70px 0;background-image: linear-gradient(180deg, #FFFFFF 0%, #DEEBFF 100%);}
p.dmx-bigtit{text-align: center;font-weight: 700;font-size: 32px;line-height:32px;margin-bottom:40px;}
.ws-nav{width:881px;margin: 4.62vh auto;display: flex;}
@media only screen and (max-width: 1110px){
    .ws-nav{width:100%;}
}
.ws-nav li{float:left;margin-left:6.8%;height: 50px;font-size:24px;}
.ws-nav li:first-child{margin-left:0;}
.ws-nav li.act{border-bottom:3px solid #1890FF;}



.dmx-third{padding:70px 0;}
.dmx-third-img img{width:100%;}
.dmx-second .ws-con>div{background:#fff;}
.dmx-second .ws-con video{height: 60vh;}


.dmx-forth{background:url(dmxfourbg.png) no-repeat top; padding:90px 0px 70px;}
.ryrz-con{min-height:310px;position: relative;}
.ryrz-bg img{position: absolute;}
.ryrz-bg img:first-child{left:0;top:40px;}
.ryrz-bg img:nth-child(2){right:0;top:40px;}
.ryrz-bg img:nth-child(3){bottom:0px;width:100%;}
.ryrz-con-con {padding:0 80px;margin-top:50px;}
.ryrz-con-con .bt-left{height:230px;width:31.2%; background-image: linear-gradient(180deg, #FFFFFF 0%, #F4F8FF 100%);
    border: 3px solid #FFFFFF;
    box-shadow: 0 0 13px 0 #0000000d;
    text-align: center;
    font-size: 24px;line-height:48px;padding-top:40px;
}
.ryrz-con-con .bt-right{width:65.9%;}
.ryrz-con-con .bt-right p{width: 100%;
    height: 100px;
    background-image: linear-gradient(133deg, #FFFFFF 0%, #F4F8FF 100%);
    border: 3px solid #FFFFFF;
    box-shadow: 0 0 13px 0 #0000000d;
    text-align: center;
    padding:0 30px;font-size: 20px;
    display: flex;
  align-items: center; 
  justify-content: center;
}
.ryrz-con-con .bt-right p:first-child{margin-bottom:30px;}


@media (max-width: 1366px){
    .ryrz-con-con .bt-right p:first-child{display:inline-block;padding-top:20px;}
    .ryrz-con-con .bt-left{padding-top:20px;}
}



@media (max-width: 1024px){
    body{background:#F1F9FF;}
    .dmx-banner{
        height:25rem;
        min-height:auto;
        background: url(mobdmxbg.png) no-repeat top;
        background-size: cover;
        padding-top:2.75rem;
        padding-left:2rem;
        }
    .dmx-banner div p:first-child{opacity: 0.8;font-size: 1.5rem;margin-bottom:1.5rem;color: #FFFFFF;line-height: 2.25rem;font-weight: 700;}
    .dmx-banner div p:nth-child(2){font-size: 2.5rem;font-weight: 700;margin-bottom:2rem;line-height:2.5rem;letter-spacing:0;}
    .dmx-banner div p:nth-child(3){font-size: 1.5rem;line-height: 2.25rem;width: 28.75rem;opacity: 0.8;margin-bottom:1.5rem;}
    .dmx-banner>div.bt-box-1440>div{top:5.125rem;left:2rem;}
    .dmx-banner a img{width:20rem;}

    .dmx-first{padding-bottom:1rem;}
    .dmx-first ul li{height:7.5rem;background: url(dmxanbg.png) no-repeat!important;background-size:100% 7.5rem!important;}
    .dmx-first ul li span{font-size: 1.875rem;font-weight:500;}
    .dmx-first ul li{width:93.6%;margin:1.5rem 3.2%!important;background:#fff;border: .125rem solid rgba(255,255,255,1);box-shadow: 0rem 0rem 2.5rem 0rem rgba(0,9,71,0.09);border-radius: 1rem;float:none;padding:2rem;min-height:auto;}
    .dmx-first{height:auto;background:none;padding-top:1rem;}
    .dmx-first ul li a{background: #F5F9FF;width:8.125rem;height:3rem;line-height:3rem;font-size: 1.5263rem;margin-top:.3rem;}
    .dmx-first ul li a:nth-child(2){margin-left:1.5rem;}
    .dmx-first ul li img{right:2.5rem;height:4.5rem;bottom:3.125rem;width:5rem;}
    .dmx-third-img,.ws-con{background: #FFFFFF;width:93.2%;margin:2.5rem 3.2%;padding:2rem 1.5rem;border: .1875rem solid rgba(255,255,255,1);box-shadow: 0rem .125rem 1.0625rem .6875rem rgba(201,216,235,0.37);border-radius: 1rem;}
    p.dmx-bigtit{font-size: 2.25rem;color: #000000;font-weight: 600;height:3.125rem;margin-bottom:2rem;text-align: left;}

   
    .dmx-second,.dmx-third{background:none;padding:0;}
    .ws-nav{display:none;}
    .mob-liantit.bt-none,.ws-con .bt-none,.dmx-bigtit-mob.bt-none{display:block;}
    .mob-liantit{font-size: 1.875rem;color: #000000;font-weight: 500;margin:2rem 0 1.5rem;line-height:3.125rem;}
    .dmx-second .dmx-bigtit{display: none;}
    .dmx-second .dmx-bigtit-mob,.dmx-third .dmx-bigtit,.dmx-forth .dmx-bigtit{font-size: 2.5rem;color: #000000;text-align: center;line-height: 3.375rem;font-weight: 500;height:auto;width:70%;margin:0 auto;}
    .dmx-third .dmx-bigtit,.dmx-forth .dmx-bigtit{width: 100%;text-align: center;}

    .dmx-forth{padding-top:5.625rem;background-size:100% 100%;padding-bottom:1rem;}
    .ryrz-bg{display:none;}
    .ryrz-con-con{padding:0 3.2%;margin-top:1.5rem;}
    .ryrz-con-con .bt-left,.ryrz-con-con .bt-right{float: none;width: 100%;/* margin:1.5rem 3.2%; */}
    .ryrz-con-con .bt-left,.ryrz-con-con .bt-right p{font-size: 1.5rem;text-align: center;line-height: 2.25rem;font-weight: 500;}
    .ryrz-con-con .bt-left,.ryrz-con-con .bt-right p{
        background-image: linear-gradient(146deg, #FFFFFF 0%, #F4F8FF 100%);
        border: .125rem solid rgba(255,255,255,1);
        box-shadow: 0rem 0rem .8125rem 0rem rgba(0,0,0,0.05);
        border-radius: 1rem;
        height:auto;
        padding:1.5rem;
        margin-bottom: 1.5rem;
        }
    .ryrz-con-con .bt-right p span{display:block;}
    .ryrz-con-con .bt-right p{width: 100%;/* height:12rem; */margin-bottom: 1.5rem!important;display: block;}
    .ryrz-con-con .bt-right p:first-child{float: left;}
    .ryrz-con-con .bt-right p:nth-child(2){float: right;}
    .ryrz-con-con .bt-left p{/* display: inline-block; */font-size: 1.5rem;}
    .ryrz-con{min-height:auto;}
}
  
@media only screen and (min-width: 1920px){
    .dmx-banner,.dmx-forth{
      background-size:100%!important;
    }
}
@media (min-width: 1025px) and (max-width: 1439px) {
    .dmx-banner div p:first-child{letter-spacing:0;}
    .dmx-banner{background-position: -400px top;}
    .lowpc{display: block;margin:3vh auto;}
    .highpc{display: none;}
    .dmx-first ul li{height:120px;}
    .dmx-first{height:auto;padding:30px 0;}
    /* .dmx-second,.dmx-third{} */
    p.dmx-bigtit{margin-bottom:30px;}
    .ws-nav{margin:4.4vh auto;}
    .dmx-second .ws-con>div{background:#fff;}
    .dmx-second .ws-con video{height: 60vh;}
}
@media (min-width:1025px) and (max-width: 1200px) {
    .wt-con-nav{width:30%;}
    .wt-con-con{width:67%;}
    .fif-con li p:nth-child(2){width:80%;}
}

@media (max-height: 800px) {
  /* 样式代码 */
    .dmx-second,.dmx-third{padding:4vh 0;}
    .dmx-new-lb {margin-top: 1.875rem;}
}